Subject: Don't b,uy cheap-lo_oking repl,icas e+ven if you wil,l be off'ered very' a lo,w price as the-y will not last, long.

From: "Quentin Blackmon" <[email-masked]>
Date: Fri, 25 Sep 2009 18:53:31 -0300

Ciao! Idn

Purchase 2 wtaches and receive 15% discount!
Thanks to our site anybody can have this comfort regardless his profits.

****************************************************
About two weeks ago, I ordered two watches. A Rolex Daytona, and a Vacheron Constantin. I found your web site by chance, and decided to take a gamble and order these two watches. To my surprise and delight, my watches arrived in just under a week. The watches are amazing. We checked the Daytona against a real one, and you cant tell the difference. First class all the way. I just received my third watch, an A. Lange & Sohne!!!! The watch is fantastic!!!
Give thanks
                     Quentin Blackmon
****************************************************

> > >   www.Boxwatchs.com   < < <